#
#       Makefile for intlib (demo)
#
#       Copyright (C) 2000-2022 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= intlib
LIBSRCS		= intl01.f
LIBDEMO 	= intl01
LIBEXEC 	= intl01$(EXT)


all: $(LIBDEMO)

clean:
	$(RM) $(LIBEXEC) *.o *~ core *.trace
